CFBundleDisplayName = "Opera";
CFBundleGetInfoString = "Opera 25.0.1614.50, Copyright 1995-2014 Opera Software ASA. Todos os direitos reservados.\n";
CFBundleName = "Opera";
NSContactsUsageDescription = "Os detalhes dos seus contactos poderão ajudar no preenchimento mais rápido de formulários no Opera.";
NSHumanReadableCopyright = "Copyright 1995-2014 Opera Software ASA. Todos os direitos reservados.\n";
